<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Dialog" mcc="413" mnc="02" apn="dialogbb" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="http://mms.dialog.lk:3130/mmsc" type="default,supl,mms,xcap" protocol="IPV4V6"/>
  <apn carrier="IMS" mcc="413" mnc="02" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
